# Gmsh IO plugin

ParaView/VTK reader and writer for handling high-order polynomial solutions under the Gmsh format.
It is developed on top of Gmsh 4.7 API.

Version: 1.0

-For more information on Gmsh see https://gmsh.info/
-For more information on ParaView see http://paraview.org/


## Contact Info:

This plugin can certainly be improved and any suggestions or contributions are welcome.
Please report all bugs, problems and suggestions https://gitlab.kitware.com/paraview/paraview.
